<DialogueContext.PU_MACKEN_FO_Levski_GarageAvailable_IG_001_HeyLookAtThat __id="09666a96-6e75-4574-999d-9b0ecf638c53" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/dialoguecontextbank.airtrafficcontrol_eslinmacken.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MACKEN_FO_Levski_GarageAvailable_IG_001_HeyLookAtThat" speaker="d580f8b5-cf6c-462a-bad8-a4f6fc32b808" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MACKEN_FO_Levski_GarageAvailable_IG_001_HeyLookAtThat" />
  <contents />
  <tags />
</DialogueContext.PU_MACKEN_FO_Levski_GarageAvailable_IG_001_HeyLookAtThat>